.options {
  margin: 0 auto;
  padding-top: 5.3em;
  background: #fff;
  color: @main-color-text;
  text-align: center;
  overflow: hidden;
  .main-title {
    color: #007dc3;
    padding-bottom: .08em;
  }
  .desc {
    color: #007dc3;
    font: bold 1.6em/1.2 @font-family-museo;
    padding-bottom: 1.875em;
  }
}
.option-item {
  .title {
    padding: .85em 0 .1em;
    text-transform: capitalize;
  }
  .content {
    padding: 0 1em 2.222em;
    line-height: 1.3;
  }
}

@media (min-width: @screen-sm-min) {
  .option-item .content {
    padding: 0 0 2.7em;
  }
}
